## python-cachecontrol 0.11.5

=== debian/changelog ===
python-cachecontrol (0.11.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python-requests to Build-Depends
    Closes: #802145
  * Removed some underscores from long description
    Closes: #799531

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2015 10:51:48 +0100

python-cachecontrol (0.11.5-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 01 Jun 2015 15:48:03 -0400

python-cachecontrol (0.11.4-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Mon, 18 May 2015 14:08:10 -0400

python-cachecontrol (0.11.3-1) unstable; urgency=medium

  * Initial release. (Closes: #785059)

 -- Barry Warsaw <barry@debian.org>  Fri, 15 May 2015 18:24:27 -0400
