=== debian/control ===
Source: python-cachecontrol
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: https://github.com/ionrock/cachecontrol
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-requests,
               python-setuptools,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-cachecontrol.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-cachecontrol.git

Package: python-cachecontrol
Architecture: all
Depends: python-requests, ${misc:Depends}, ${python:Depends}
Description: caching algorithms in httplib2 for use with requests
 CacheControl is a port of the caching algorithms in httplib2 for use with
 requests session object.
 .
 It was written because httplib2's better support for caching is often
 mitigated by its lack of threadsafety. The same is true of requests in
 terms of caching.
 .
 This is the Python 2 library.

Package: python3-cachecontrol
Architecture: all
Depends: python3-requests, ${misc:Depends}, ${python3:Depends}
Description: caching algorithms in httplib2 for use with requests
 CacheControl is a port of the caching algorithms in httplib2 for use with
 requests session object.
 .
 It was written because httplib2's better support for caching is often
 mitigated by its lack of threadsafety. The same is true of requests in
 terms of caching.
 .
 This is the Python 3 library.
