## python-cachecontrol 0.11.7

=== debian/changelog ===
python-cachecontrol (0.11.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/patches/no-doesitcache-script.patch: Exclude usr/bin/doesitcache, an
    undocumented and unnecessary command line script.

 -- Barry Warsaw <barry@debian.org>  Mon, 31 Oct 2016 16:37:49 -0400
