## python-cachecontrol 0.12.6

=== debian/changelog ===
python-cachecontrol (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.6
  * Rebase patch
  * Add python3-msgpack as build-dependency
  * Add Rules-Requires-Root: no
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 25 Jan 2020 08:45:32 +0100

python-cachecontrol (0.11.7-2) unstable; urgency=medium

  * Team upload.
  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937626).
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 14:39:21 +0200
