## python-cachecontrol 0.12.10

=== debian/changelog ===
python-cachecontrol (0.12.10-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 Nov 2021 21:43:48 -0700

python-cachecontrol (0.12.9-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Nov 2021 10:50:47 -0700

python-cachecontrol (0.12.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch avoid-httpbin, accepted upstream.
  * Flesh out UMEGAYA a little.
  * Drop +ds suffix again, for new upstream release.
  * Drop Copyright from the first line of License in debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 30 Oct 2021 09:17:05 -0700

python-cachecontrol (0.12.6+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970169
  * Bump debhelper from old 12 to 13.

  [ Stefano Rivera ]
  * Adopt package, it needs a human maintainer.
  * Bump standards version to 4.6.0, no changes needed.
  * Switch to source from GitHub (+ds for now), with upstream test suite.
  * Build-Depend on python3-{cherrypy,lockfile,mock,pytest,redis}, to run
    upstream test suite.
  * Unset http[s]_proxy for tests, usually set by pybuild.
  * Patch avoid-httpbin.patch: Use a local test endpoint instead of
    httpbin.org.
  * Add autopkgtests to run upstream test suite.
  * Don't ship web_cache seeded by the test suite.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Sep 2021 17:14:00 -0700
