## python-cachecontrol 0.12.11

=== debian/changelog ===
python-cachecontrol (0.12.11-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Apr 2022 23:27:00 -0400
