=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
  python3-all,
  python3-cachecontrol,
  python3-cherrypy3,
- python3-lockfile,
+ python3-filelock,
  python3-mock,
  python3-pytest,
  python3-redis
