=== debian/changelog ===
python-cachecontrol (0.13.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1019705)
  * Refresh patches.
  * Migrate to flit (and built with pybuild-plugin-pyproject), following
    upstream.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:32:24 -0400
