=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cherrypy3 <!nocheck>,
  python3-filelock <!nocheck>,
@@ -15,8 +17,7 @@
  python3-pytest <!nocheck>,
  python3-redis <!nocheck>,
  python3-requests <!nocheck>,
- python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cachecontrol.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cachecontrol
