## python-cachecontrol 0.14.0

=== Makefile ===
--- 
+++ 
@@ -5,16 +5,12 @@
 VENV=.venv
 VENV_CMD=python3 -m venv
 ACTIVATE = $(VENV)/bin/activate
-CHEESE=https://pypi.python.org/pypi
-BUMPTYPE=patch
-BUMPPRE=0
 
-
-$(VENV)/bin/pip3:
+$(VENV)/bin/pip:
 	$(VENV_CMD) $(VENV)
 
-bootstrap: $(VENV)/bin/pip3
-	$(VENV)/bin/pip3 install -e .[dev]
+bootstrap: $(VENV)/bin/pip
+	$(VENV)/bin/pip install -e .[dev]
 
 format:
 	$(VENV)/bin/black .
