=== debian/changelog ===
python-cachecontrol (0.14.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Bump copyright years.

  [ Alexandre Detiste ]
  * Remove extraneous dependency on python3-mock.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 07 Feb 2024 16:11:27 -0400
