=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-all,
  python3-cherrypy3 <!nocheck>,
  python3-filelock <!nocheck>,
- python3-mock <!nocheck>,
  python3-msgpack <!nocheck>,
  python3-pytest <!nocheck>,
  python3-redis <!nocheck>,
