=== debian/watch ===
version=4
opts=\
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
    dversionmangle=auto \
https://github.com/ionrock/cachecontrol/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
