## python-cachecontrol 0.14.2

=== debian/changelog ===
python-cachecontrol (0.14.2-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 11 Jan 2025 13:23:44 -0400
