=== debian/changelog ===
python-cachecontrol (0.14.3-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 May 2025 13:02:45 -0400
